<?php
session_start(); 
  include_once("../scripts/connect.php");
   $conexion=conecta_default();
include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   $id_cd=$sesion->id;
$qPP = "select id_prod, nombreProd, cantidad, precio, puntos from stock join productos on stock.idprod=productos.id_prod where idcd='$id_cd' order by id_prod";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

if(mysqli_affected_rows($conexion))
{


echo "<center><br><br><b>Lista de Existencias de Producto</b><br><br><table border=\"1\">
<th>ID</th><th>Descripci&oacute;n</th><th>Precio</th><th>Puntos</th><th>Cantidad</th>";


while (($objetoPP=mysqli_fetch_object($rPP)) )

{

	echo "<tr>

	
			<td align=\"center\">$objetoPP->id_prod</td> <td align=\"center\">$objetoPP->nombreProd</td>
			<td align=\"center\">$ $objetoPP->precio</td><td align=\"center\">$objetoPP->puntos</td>
			<td align=\"center\" bgcolor=\"#e8d78d\">$objetoPP->cantidad</td>

		

		  </tr> 

		 ";

   

}

	echo"</table></center>";   }
	else{
	echo"<center><br><br><b>No cuentas con producto dado de alta en sistema</b><br>
	Ingresa a alta de productos para hacer las altas";	
	}

?>

